NAM1 First Ones
NAM2 the First Ones
FLAG unknown friendly always
PNAM Accretion Disk
PTYP debris
SNAM Pheta Ceti
STYP exo_blhole
GFXP races/vorlon.jpg
MUSC music/ally.ogg
MUSV music/vidcast.ogg
COLR 0 0.7 0
NFLT 0
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 2 strategic

SHIP Vessel
HULL vor_dst
FLAG simulator intro
SYST wp_vordray
SYST wp_vorltry
SYST wp_vorltry
SYST wp_vorltry
SYST wp_vorltry
SYST th_fusion
SYST dr_rubylasr
SYST sy_shieldprmx
SYST sy_compsop
SYST sy_antigrav
END

FLET
FORM default
SHP0 Vessel
FLT0 0
DIF0 0000000000
DIF1 0000000000
DIF2 0000000000
DIF3 0000000000
DIF4 0000000000
DIF5 0000000000
DIF6 0000000000
DIF7 0000000000
DIF8 0000000000
DIF9 0000000000
DIFA 0000000000
DIFB 0000000000
DIFC 0000000000
DIFD 0000000000
DIFE 0000000000
DIFF 0000000000
END
